
div.photo {margin-top:15px; margin-bottom:15px;display:inline-block}
img {}

div.photo_footer {}

div.photo p {padding:0;margin:0; padding-bottom:4px; font-size:0.75em; color:#555; text-align:left}
div.photo p.photo_copyright, p.photo_year {padding-left:0; color:#999;font-style:italic}
div.photo p.photo_copyright {font-size:0.688em}
div.photo p.photo_year {float:right}
div.photo span {font-size:0.9em}

a.download {font-size:1em; color:#944; text-decoration:none}
a.download:hover {color:#944;border-top:1px solid #944; border-bottom:1px solid #944}

a.next, a.previous, a.next_d, a.previous_d {text-decoration:none;padding-top:15px}
a.next {padding-left:15px} 
a.previous {padding-right:15px}

a.next:after{content: url("/images/triangle/right.png")}
a.next:hover:after {content: url("/images/triangle/rightSelected.png")}

a.previous:before{content: url("/images/triangle/left.png")}
a.previous:hover:before {content: url("/images/triangle/leftSelected.png")}

a.next_d {padding-left:15px}
a.previous_d {padding-right:15px}
a.next_d:after{content: url("/images/triangle/rightInactive.png")}
a.previous_d:before {content: url("/images/triangle/leftInactive.png")}
